<!DOCTYPE html>
<html>
<body>
<h1>Gebouwen</h1>
Huis van de Vestaalse Maagden
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Numa Pompilius</li>
    <li>Functie: woonhuis voor Vestaalse Maagden</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Tempel van Vesta
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Numa Pompilius</li>
    <li>Functie: het vuur van Vesta huizen</li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info: één van de oudste en belangrijkste tempel op het Forum
        Romanum
    </li>
</ul><br>
Curia Hostilia
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Tullus Hostilius</li>
    <li>Functie: vergadergebouw voor de Senaat</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Comitium
<ul>
    <li>Gebouwd: 7<sup>e</sup> eeuw BC - 4<sup>e</sup> eeuw BC</li>
    <li>Opdrachtgever: Tullus Hostilius, Julius Caesar</li>
    <li>Functie: verzamelplaats <a href="https://en.wikipedia.org/wiki/Curiae">Curiae</a>
    </li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info: Caesar verving hem met zijn eigen design</li>
</ul><br>
Cloaca Maxima
<ul>
    <li>Gebouwd: 600BC</li>
    <li>Opdrachtgever: Tarquinius Priscus, Tarquinius Superbus</li>
    <li>Functie: riool, droogleggen moerasgebied</li>
</ul><br>
Servische Muur
<ul>
    <li>Gebouwd: 6<sup>e</sup> - 4<sup>e</sup> eeuw BC</li>
    <li>Functie: stadsmuur</li>
    <li>Extra info: in de 4<sup>e</sup> voor Christus eeuw gebouwd op
        fortificaties uit de koningstijd
    </li>
</ul><br>
Rostra
<ul>
    <li>Gebouwd: 6<sup>e</sup> eeuw BC</li>
    <li>Functie: spreekstoel voor Comitium</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Forum Boarium
<ul>
    <li>Gebouwd: 6<sup>e</sup> eeuw BC - 4<sup>e</sup> eeuw AD</li>
    <li>Functie: veemarkt en gladiatorengevechten</li>
</ul><br>
Tibereiland
<ul>
    <li>Ontstaan: 510BC</li>
    <li>Legende 1: mensen gooiden Superbus' lichaam in de Tiber, en daar
        verzamelde zich klei en zand omheen.
    </li>
    <li>Legende 2: als protest gooiden mensen graan in de rivier, en dat hoopte
        zich op.
    </li>
    <li>Functie: eerst gevangeniseiland, later kwam er een tempel op en nu zit
        er een ziekenhuis
    </li>
</ul><br>
Tempel van Jupiter Optimus Maximus
<ul>
    <li>Gebouwd: 509BC</li>
    <li>Opdrachtgever: Tarquinius Priscus, Tarquinius Superbus</li>
    <li>Functie: tempel voor Jupiter, Juno en Minerva</li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info: heeft drie verschillende cellae, voor elke god(in) één</li>
</ul><br>
Basilica Aemilia
<ul>
    <li>Gebouwd: 179BC</li>
    <li>Opdrachtgever: Marcus Vulvius Nubilior</li>
    <li>Functie: beursgebouw en marktplaats</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
<ul>
    <li>Gebouwd: 54BC</li>
    <li>Voltooid: 29BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: plaats voor andere gebouwen:
        <ul>
            <li>Tempel van Venus Genetrix</li>
            <li>Nieuw senaatgebouw</li>
            <li>Standbeeld Boukefalos</li>
        </ul>
    </li>
    <li>Plaats: naast Forum Romanum</li>
    <li>Extra info:
        <ul>
            <li>Eerste keizersforum</li>
            <li>Caesar had grote interesse in het project</li>
            <li>Huizen afgebroken en curia verplaatst</li>
            <li>De bouw kostte erg veel geld</li>
            <li>Na zijn dood werd Caesar toegevoegd aan het standbeeld
                van Boukefalos
            </li>
            <li>Er zaten veel hoogteverschillen in het gebied</li>
        </ul>
    </li>
</ul><br>
Basilica Julia
<ul>
    <li>Gebouwd: 46BC</li>
    <li>Opdrachtgever: Julius Caesar</li>
    <li>Functie: vergaderingen en rechtzaken</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Curia Julia
<ul>
    <li>Gebouwd: 44BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: vervanging voor Curia Hostilia; vergadergebouw voor de Senaat</li>
    <li>Plaats: Forum Romanum</li>
</ul><br>
Tempel van Caesar (Templum Divi Iuli)
<ul>
    <li>Voltooid: 29BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: tempel gewijd aan Julius Caesar nadat hij was
        vergoddelijkt
    </li>
    <li>Plaats: Forum Romanum</li>
</ul>
<br>
Mausoleum van Augustus
<ul>
    <li>Voltooid: 28BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: begraafplaats voor familieleden van Augustus (dus ook latere keizers)</li>
</ul>
<br>
Tempel van Agrippa
<ul>
    <li>Voltooid: 27BC</li>
    <li>Opdrachtgever: Marcus Agrippa</li>
    <li>Functie: onderdeel van een groter bouwproject, tempel</li>
    <li>Extra info:
        <ul>
            <li>Op de tempel stond:
                <i>M.AGRIPPA.L.F.COS.TERTIUM.FECIT</i>, oftewel
                “Marcus Agrippa, zoon van Lucius, voor de derde maal
                consul, heeft dit gebouwd”
            </li>
            <li>Tempel is grotendeels afgebrand en toen herbouwd als het
                Pantheon
            </li>
            <li>Agrippa had veel gebouwen van Augustus neergezet</li>
        </ul>
    </li>
</ul><br>
Theater van Marcellus
<ul>
    <li>Gebouwd: 13BC</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: Theater</li>
    <li>Plaats: Naast het Tibereiland</li>
    <li>Extra info:
        <ul>
            <li>Pompeius had een theather, Caesar wilde er ook één</li>
            <li>Vernoemd naar Marcellus (Caesar’s neef en beoogd
                opvolger, 23BC gestorven)
            </li>
        </ul>
    </li>
</ul><br>
Ara Pacis (altaar van de vrede)
<ul>
    <li>Voltooid: 9BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: Pax Augusta (overal vrede door Augustus) benadrukken</li>
</ul>
<br>
Forum van Augustus
<ul>
    <li>Voltooid: 2BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: plaats voor andere gebouwen, waaronder tempel van Mars
        Ultor
    </li>
    <li>Plaats: naast het Forum Julium</li>
    <li>Extra info:
        <ul>
            <li>“Mars Ultor” betekent “Mars de wreker”, dit is een
                referentie naar de wreking van Caesar’s moordenaars
            </li>
            <li>Aan de zijkanten forum: exedrae met galerij van
                belangrijkste personen van Rome met Augustus in het
                midden
            </li>
            <li>Aan de achterkant: een brandmuur om de rommel achter het
                Forum te verstoppen en om de vaak voorkomende branden te
                weren.
            </li>
            <li>“Ik heb Rome aangetroffen als een stad van baksteen en
                nagelaten als een stad van marmer”
            </li>
        </ul>
    </li>
</ul><br>
Basilica Julia (Restauratie)
<ul>
    <li>Voltooid: 12AD</li>
    <li>Opdrachtgever: Julius Caesar, Augustus</li>
    <li>Functie: vergaderingen en rechtzaken</li>
    <li>Plaats: Forum Romanum</li>
    <li>Extra info:
        <ul>
            <li>Grootste gebouw van het Forum</li>
            <li>De vorige basilica was afgebrand (zie 'Gebouwen Republiek')</li>
            <li>Dit was een restauratie van de vorige basilica</li>
        </ul>
    </li>
</ul><br>
Domus Aurea
<p>Het Domus Aurea was een gigantisch paleis dat Nero op de plaats neerzette
    waar de grote brand van Rome had gewoed. De bouw van het paleis startte
    bijna meteen na de brand in 64 voor Christus, en de beste architecten hadden
    eraan meegewerkt. Het paleis was groter dan het Vaticaan nu, er was veel
    verguld, er waren veel muurschilderingen aanwezig, er stond een enorm
    standbeeld van Nero (de<em> Colossus Neronis</em>)<em> </em>en het had een
    hele grote kamer: het Octagonale Hof. Dit was een enorme kamer met een gat
    bovenin waarvanuit zonlicht naar binnen scheen, eigenlijk een soort
    Pantheon. De kamer was ook gedecoreerd met goud en marmer. Latere keizers
    wilden niet geassocieerd worden met Nero wegens zijn tirannie, dus gooiden
    ze gewoon zand over het paleis heen en bouwden er iets nieuws. Zo bouwde de
    Flavische familie van keizers het Colosseum midden in de vijver (die was
    ingevuld met zand), waardoor die zijn naam ook kreeg: hij stond naast de
    Colossus, een van de weinige overgebleven stukken van het paleis toen.
    Doordat latere keizers er zand over hebben gegooid, zijn de meeste
    muurschilderingen bewaard gebleven en kunnen we die nu goed bestuderen. Het
    paleis werd herontdekt in de 15<sup>e</sup> eeuw, waarna veel kunstenaren
    afdaalden om de muurschilderingen te bestuderen. Dit zie je terug in de
    werken van onder andere Raphael en Michelangelo.</p><br>
Colosseum
<p>Nero had door zijn Domus Aurea neer te zetten enorme stukken grond
    afgenomen van het volk en er zijn privéterrein van gemaakt. Vespasianus
    vulde de vijver van het Domus Aurea in met zand en bouwde erbovenop het <i>Amphitheatrum
        Flavium</i>, een amfitheater voor het volk. Door deze grond terug te
    geven aan het publiek vergrootte hij zijn populariteit. Daarnaast had hij
    het amfitheater midden in de vijver van Nero neergezet zodat die keizer zou
    worden vergeten. Titus en Domitianus hebben na Vespasianus’ dood het
    amfitheater afgemaakt. Er konden 50,000 mensen in het Colosseum, met
    bovenaan de vrouwen, daaronder de armen, een laag daarbeneden de
    middenklasse en helemaal onderaan de elite en de Vestaalse Maagden. In het
    amfitheater vonden er dierengevechten, gladiatorengevechten, jachtpartijen
    en terechtstellingen plaats. Sporadisch werden er ook <i>naumachiae</i>
    gegeven, oftewel zeegevechten. Hiervoor werd het amfitheater gevuld met
    water. Het amfitheater bevatte ook een <i>velarium</i>, een zonnescherm dat
    in- en uitgeschoven kon worden. Ernaast stond de <i>ludus magnus</i>, een
    gladiatorenschool gebouwd door Domitianus. Het Flavische amfitheater was het
    eerste van steen gebouwde amfitheater omdat Vespasianus inzag dat zo’n grote
    groep mensen bij elkaar ook nuttig gebruikt kan worden, bijvoorbeeld om toe
    te spreken. Het amfitheater kreeg zijn huidige naam doordat het zo dicht bij
    de Colossus Neronis stond.</p><br>
Largo di Torre Argentina (kattenforum)
<ul>
    <li>Gebouwd: 80AD</li>
    <li>Functie: plaats voor vier tempels, tegenwoordig kattenopvang</li>
    <li>Extra info: hier stond Pompeius' theater, waar Julius Caesar was
        vermoord
    </li>
</ul>
<br>
Baden van Trajanus
<ul>
    <li>Gebouwd: 104</li>
    <li>Voltooid: 109</li>
    <li>Opdrachtgever: Trajanus</li>
    <li>Plaats: op het Domus Aurea</li>
    <li>Functie: recreationeel en sociaal centrum</li>
</ul><br>
Forum Trajanum
<ul>
    <li>Gebouwd: 106</li>
    <li>Voltooid: 112</li>
    <li>Opdrachtgever: Trajanus</li>
    <li>Plaats: naast het Forum Julium</li>
    <li>Functie: plaats voor andere gebouwen
        <ul>
            <li>Markthallen</li>
            <li>Zuil van Trajanus</li>
            <li>Basilica Ulpia</li>
            <li>Bibliotheken</li>
        </ul>
    </li>
    <li>Extra info:
        <ul>
            <li>Voor dit forum is er veel grond afgegraven</li>
            <li>Hadrianus heeft later achter het Forum een tempel voor
                Trajanus neergezet
            </li>
            <li>Eén bibliotheek was Grieks, de andere was Latijn</li>
        </ul>
    </li>
</ul>
<br>
Markthallen van Trajanus
<ul>
    <li>Plaats: Forum Trajanum</li>
    <li>Functie: marktplaats, winkelcentrum, kantoorgebouw</li>
    <li>Extra info:
        <ul>
            <li>Er is een deel van de Quirinaal weggegraven voor de
                bouw
            </li>
            <li>Het gebouw had meerdere verdiepingen</li>
        </ul>
    </li>
</ul>
<br>
Basilica Ulpia
<ul>
    <li>Plaats: Forum Trajanum</li>
    <li>Functie: rechtzittingen, afkondigen wetten, handel</li>
    <li>Extra info:
        <ul>
            <li>Grootste basilica in Rome ten tijde van de bouw</li>
            <li>Bijna alle politieke activiteit verplaatste
                hiernaartoe
            </li>
        </ul>
    </li>
</ul><br>
Mausoleum van Hadrianus
<ul>
    <li>Gebouwd: 123</li>
    <li>Voltooid: 139</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: naast de Tiber</li>
    <li>Functie: plaats voor de as van Hadrianus, zijn vrouw en latere
        keizers
    </li>
    <li>Extra info:
        <ul>
            <li>Het mausoleum is later omgebouwd tot vesting</li>
            <li>Er loopt een passage van het Vaticaan tot het
                mausoleum
            </li>
            <li>Tegenwoordig noemt men het mausoleum de
                “Engelenburcht”
            </li>
        </ul>
    </li>
</ul>
<br>
Pantheon
<ul>
    <li>Voltooid: 125</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Functie: tempel voor het gehele godendom (Πάνθειον)</li>
    <li>Extra info:
        <ul>
            <li>Deze tempel was gebouwd nadat die van Agrippa was
                afgebrand
            </li>
            <li>Hadrianus heeft ervoor gekozen de originele inscriptie
                te behouden
            </li>
            <li>De tempel heeft een <em>oculus</em>: een gat in het
                midden van de koepel
            </li>
            <li>De koepel is de grootste niet van gewapend beton
                gemaakte koepel
            </li>
            <li>Veel latere koepels zijn op deze koepel gebaseerd</li>
            <li>Raphael ligt hier begraven</li>
            <li>De tempel stelt het heelal voor; de godenbeelden stellen
                de planeten erin voor
            </li>
            <li>Onder de tempel zijn in 609 de botten van de martelaren
                gestort
            </li>
        </ul>
    </li>
</ul>
<br>
Tempel van Venus en Roma
<ul>
    <li>Gebouwd: 135</li>
    <li>Voltooid: 141</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: voormalig grondgebied Domus Aurea</li>
    <li>Functie: tempel voor Venus Felix en Roma Aeterna</li>
    <li>Extra info:
        <ul>
            <li>De tempel had twee cellae, één voor elke godin</li>
            <li>De tempel was in Griekse stijl gebouwd</li>
            <li>Apollodorus van Damascus bekritiseerde het design van de
                tempel, dus verbande Hadrianus hem
            </li>
        </ul>
    </li>
</ul><br>
Thermen van Diocletianus
<p>Nadat Caracalla al enorme thermen had neergezet heeft Diocletianus hem
    overtroffen met nog grotere thermen. In de thermen van Diocletianus paste
    3000 mensen, en het had een apodyterium (kleedkamer), een tepidarium
    (lauwwaterbad), een caldarium (hete lucht en warmwaterbaden), een
    frigidarium (koudwaterbad), een sportruimte, een zwembad, een massageruimte,
    een epileerruimte, tentjes om te drinken en restaurants. De thermen waren
    daarmee veel complexer dan die van Caracalla, maar de plattegronden van de
    twee gebouwen lijken veel op elkaar. Daarnaast zijn allebei de gebouwen
    symmetrisch. </p>
<p>Toen de thermen vele decennia later vervallen waren tot
    ruïnes heeft Michelangelo in het oude frigidarium en het tepidarium een kerk
    gebouwd, namelijk de Santa Maria degli Angeli e dei Martiri.</p><br><br>

<i>Deze aantekening is gesuggereerd omdat je dicht bij een gebouw staat.</i>
</body>
</html>
